Subject: Re: latest git manual pages have some problems

From: Eric Blake <[email-masked]>
Date: Mon, 01 Oct 2007 20:26:44 -0600

According to Cary R. on 10/1/2007 2:22 PM:
> The latest update to git (1.5.3.1) changed how the manual pages are
> displayed.

And that change would probably be the upgrade from asciidoc 8.2.2 to 8.2.3.

> Specifically references to other git manual pages are no longer
> shown by name. Instead a reference number with a cross reference at the
> end of the file is given. From a usability standpoint this is a real
> inconvenience. I am hoping that something changed in the programs used to
> generate the manual pages and a new flag/etc. is required to get the
> original behavior.

I've noticed it, and I hate it too.  But don't know enough about asciidoc
or the git documentation process to know how to go about fixing it, so I'm
adding the git list on this mail for advice.

- --
Don't work too hard, make some time for fun as well!

Eric Blake             [email-masked]
volunteer cygwin git packager